﻿#gridContainer > div > table {

    border: 1px solid #ccc!important;
}

.dx-pivotgrid td[style*="min-width:1px"] {
    display: none;
}

.dx-pivotgrid .dx-pivotgrid-area-data tbody td 
{
	white-space:normal!important;
	text-align: left !important;
}


.dx-pivotgrid-area-data tr:hover td {
	background: rgba(129,208,177,.3);
}

.dx-pivotgrid-vertical-headers td.dx-last-cell {
	background: #eee;
	font-size: 12px;	
	font-weight: normal;
	color: #000!important;
}

.dx-pivotgrid-vertical-headers td.dx-pivotgrid-expanded {
	background: #ddd;
	font-size: 12px;
	font-weight: bold;
	color: #000!important;
}

.dx-pivotgrid-horizontal-headers td, .dx-area-description-cell {
    background: #eee;
}

.dx-pivotgrid-horizontal-headers tr td {
    font-weight: normal;
    color: #000!important;
    font-size: 12px;
    text-align: left!important;    
}

.dx-pivotgrid-horizontal-headers tr:first-child td {
    font-weight: bold !important;
    color: #000!important;
    font-size: 13px;    
}

.dx-pivotgrid .dx-pivotgrid-collapsed, .dx-pivotgrid .dx-pivotgrid-expanded {cursor:default!important;}

.dx-pivotgrid td.activeCell { border: 2px solid #3089BD!important;}

.checkbox label.nodata { font-weight: normal;}
a.open_all , a.close_all { cursor: pointer;}

.hidden { display: none;}

span.metadata { display: inline-block;margin-left: 10px; height: 14px;width: 14px; vertical-align: middle; background: url(../images/icon_tooltip_info.png) 0 0 no-repeat;}

.dx-pivotgrid span.dx-expand { display: none!important;}

.qdd-hierarchy .qdd-collapse {cursor: pointer; float: left; width: 12px;height: 12px;clear: none; background: url(../images/toggle.gif) 0 -15px no-repeat;}
.qdd-hierarchy .qdd-members { float: left; width: 180px;margin-left: 5px;font-size: 12px;}

.qdd-hierarchy .qdd-dim-member {display:block;clear: right;padding: 3px 0;}
.qdd-hierarchy .qdd-dim-member::before { content: "\2514 \00A0";color: #888;}
.qdd-hierarchy .qdd-dim-member:hover { background-color: #e5f0dc;}
.qdd-hierarchy .l0::before { content:none!important;}
.qdd-hierarchy .l1 { padding-left: 10px;}
.qdd-hierarchy .l2 { padding-left: 20px;}
.qdd-hierarchy .l3 { padding-left: 30px;}
.qdd-hierarchy .l4 { padding-left: 40px;}
.qdd-hierarchy .l5 { padding-left: 50px;}
.qdd-hierarchy .l6 { padding-left: 60px;}
.qdd-hierarchy .l7 { padding-left: 70px;}
.qdd-hierarchy .l8 { padding-left: 80px;}

.qdd-hierarchy.collapsed .qdd-collapse { background-position: 0 3px;}
.qdd-hierarchy.collapsed .qdd-dim-member { display: none; padding: 0;background-color:transparent;}
.qdd-hierarchy.collapsed .qdd-dim-member::before { content:none!important;}
.qdd-hierarchy.collapsed .last { display: block; font-size:larger;}
.qdd-hierarchy .last { font-size:larger;}


.dim-filter, .dim-filter-fixed,.dim-filter-clear, .dim-filter-update { float: left;padding: 0 15px;}
.dim-filter, .dim-filter-clear, .dim-filter-update { width: 25%;}
.dim-filter-fixed {width: 50%;}
.dim-filter-fixed button {width: 285px!important}
.dim-filter-fixed input {width: 290px!important}

.dim-col-3 .dim-filter,.dim-col-3 .dim-filter-update { width: 33.33333333%;}
.dim-col-3 .dim-filter-clear { width: 16.66666667%; }
.create-table .dim-filter-update button {font-size: 18px;}